Package pyplusplus :: Package code_creators :: Module calldef_utils :: Class argument_utils_t

# ClassType argument_utils_t

source code

Instance Methods

__init__(self, declaration, identifier_creator, arguments=None) | source code

keywords_args(self) | source code

argument_name(self, index) | source code

args_declaration(self) | source code

call_args(self) | source code

Class Variables
| PARAM_SEPARATOR = ``'``,` `'``